//Maya ASCII 2018ff07 scene
//Name: proxy_loading_on_render_start.ma
//Last modified: Thu, Jul 12, 2018 03:46:37 PM
//Codeset: 1252
requires maya "2018ff07";
requires -nodeType "VRaySettingsNode" -nodeType "VRayMesh" -nodeType "VRayMeshMaterial"
		 -nodeType "VRayMeshPreview" -dataType "VRaySunParams" -dataType "vrayFloatVectorData"
		 -dataType "vrayFloatVectorData" -dataType "vrayIntData" "vrayformaya" "3.60.04";
requires -nodeType "renderSetup" "renderSetup.py" "1.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2018";
fileInfo "version" "2018";
fileInfo "cutIdentifier" "201711281015-8e846c9074";
fileInfo "osv" "Microsoft Windows 7 Enterprise Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
fileInfo "vrayBuild" "3.60.04 39f5708";
createNode transform -s -n "persp";
	rename -uid "EE1D6B39-4578-C944-4173-2C8D96656ADA";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 11.110040938064163 10.8257510705402 7.4564127365544985 ;
	setAttr ".r" -type "double3" -12.938352729603476 -25.800000000001443 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "DE3CFDA1-4A9F-8A5D-A9A6-898C21560E3A";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 11.59376898571997;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "99409049-40BC-DC37-2778-3DB2AA0088EC";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "75398F8C-4E57-EAED-48A3-CB817BEC9E92";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "6D01BCF5-47BD-B0A9-13A1-2DAD392C1792";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "57E4E0BA-47DC-4EED-315B-66B904B930FC";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "DDA167E9-4E0E-43DA-193D-4581ADE7C62B";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "E31B1E48-439F-5C02-47CC-518EAF740D99";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "mesh";
	rename -uid "4B8495F5-4371-EA72-CA09-49904745611B";
	setAttr ".t" -type "double3" -3.4566605204890326 0 0 ;
createNode mesh -n "meshShape" -p "mesh";
	rename -uid "5144DFDA-421C-677A-FE67-E0924577C577";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr -s 2 ".uvst";
	setAttr ".uvst[0].uvsn" -type "string" "uvmap1";
	setAttr ".uvst[1].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "uvmap1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode VRayMeshPreview -n "meshPreview" -p "mesh";
	rename -uid "AE495179-4349-A44A-DBC5-D9874EEA5A55";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "A23BECA1-4E43-F3B6-AD28-138436004AD6";
	setAttr -s 3 ".lnk";
	setAttr -s 3 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "F27E3A37-48D8-49C6-56AD-538955DCF9E7";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "48AB0630-4283-A17A-1561-B69B6A0DDB37";
createNode displayLayerManager -n "layerManager";
	rename -uid "BEE7BB93-4D33-5372-45FB-648B5676727E";
createNode displayLayer -n "defaultLayer";
	rename -uid "AC646EE9-4195-C35A-E3CD-9999BA94F305";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "5A6DBEEE-4569-8BD5-88EE-2AB53106AE71";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "ABEDDF25-4C0B-1B24-58E0-7DBE1D152B33";
	setAttr ".g" yes;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "B4B0F42D-4614-54C3-653B-7DAF657CF0F7";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "E14DD93F-4CB0-9627-F90E-1EB8F6F8FF23";
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 256 1018 17 197 188 996 648
		 197 188 1130 620 -1073724351 1 1155 420 0 -1920 -1080 960
		 540 1023 0 -1073741824 0 -1073741824 0 1072693248 0 1072693248 1 0
		 0 894 1 3 1 0 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1034594987 1057896675 1065353216 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869047123 1230315621 0 0
		 -366392856 2046 0 0 0 0 0 0 0 0 -366392824 2046
		 -65538 -65538 -320542104 2046 481319952 0 0 0 0 16777215 0 70
		 1 32 53 1632775510 1868963961 1632444530 622879097 2036429430 1936876918 544108393 1701978236 1919247470
		 1835627552 1915035749 1701080677 1835627634 12901 1378702848 1713404257 1293972079 543258977 808857139 540291118 1701978236
		 1919247470 1835627552 807411813 807411816 807411821 7550510 16777216 16777216 0 0 0 0
		 1 1 0 0 0 0 1 2 0 0 0 11
		 1936614732 1701209669 7566435 1 0 1 0 1097859072 1097859072 1082130432 0 0
		 0 1077936128 0 0 0 1 0 2 1106247680 1092616192 1 0
		 0 0 0 82176 0 16576 16752 0 0 0 16448 0
		 65536 65536 65536 0 0 0 65536 0 0 0 0 0
		 0 0 0 0 0 0 0 65536 536870912 536888779 ;
	setAttr ".mSceneName" -type "string" "C:/vray_case_proxy_expand/proxy_loading_on_render_start.ma";
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
createNode VRayMesh -n "mesh_vraymesh";
	rename -uid "3D0B4A48-4F39-7F05-0616-D1B8623D59C4";
	setAttr ".fn" -type "string" "C:/vray_case_proxy_expand/box.abc";
	setAttr ".fn2" -type "string" "C:/vray_case_proxy_expand/box.abc";
	setAttr ".nms" yes;
	setAttr ".gtp" 1;
createNode timeToUnitConversion -n "timeToUnitConversion1";
	rename -uid "699BB5E3-4671-3AF0-7D61-1E84D87851A6";
	setAttr ".cf" 0.004;
createNode VRayMeshMaterial -n "mesh_vraymeshmtl";
	rename -uid "4F3D52FB-44D0-35E5-598D-D6A0ADA3C15A";
	setAttr ".shdn[0]" -type "string" "pCubeShape1";
createNode shadingEngine -n "mesh_vraymeshmtlSG";
	rename -uid "6916F166-4B0B-B2B3-1B7D-918F90F404F6";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
createNode materialInfo -n "materialInfo1";
	rename -uid "BD9E162E-400B-FED7-263E-FCA5ADB40B1B";
createNode renderSetup -n "renderSetup";
	rename -uid "EA3A849A-4019-DA0E-4E23-24A6C14D0057";
select -ne :time1;
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -s 3 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :initialShadingGroup;
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr ".ren" -type "string" "vray";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
connectAttr "mesh_vraymesh.o" "meshShape.i";
connectAttr "mesh_vraymesh.ohv" "meshPreview.ihv";
connectAttr "mesh_vraymesh.ohn" "meshPreview.ohn";
connectAttr "mesh_vraymesh.opv" "meshPreview.ipv";
connectAttr "mesh_vraymesh.omv" "meshPreview.imv";
connectAttr "mesh_vraymesh.omf" "meshPreview.imf";
connectAttr "mesh_vraymesh.omn" "meshPreview.imn";
connectAttr "mesh_vraymesh.oni" "meshPreview.ini";
connectAttr "mesh_vraymesh.ouv" "meshPreview.iuv";
connectAttr "mesh_vraymesh.oui" "meshPreview.iui";
connectAttr "mesh_vraymesh.oev" "meshPreview.iev";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "mesh_vraymeshmtlSG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "mesh_vraymeshmtlSG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "timeToUnitConversion1.o" "mesh_vraymesh.cf";
connectAttr ":time1.o" "timeToUnitConversion1.i";
connectAttr "mesh_vraymesh.fn2" "mesh_vraymeshmtl.fn";
connectAttr "mesh_vraymesh.ofn" "mesh_vraymeshmtl.ofn";
connectAttr "mesh_vraymesh.ufn" "mesh_vraymeshmtl.ufn";
connectAttr "mesh_vraymesh.ins" "mesh_vraymeshmtl.ins";
connectAttr "mesh_vraymesh.cf" "mesh_vraymeshmtl.cf";
connectAttr "mesh_vraymeshmtl.oc" "mesh_vraymeshmtlSG.ss";
connectAttr "meshShape.iog" "mesh_vraymeshmtlSG.dsm" -na;
connectAttr "meshPreview.iog" "mesh_vraymeshmtlSG.dsm" -na;
connectAttr "mesh_vraymeshmtlSG.msg" "materialInfo1.sg";
connectAttr "mesh_vraymeshmtl.msg" "materialInfo1.m";
connectAttr "mesh_vraymeshmtl.msg" "materialInfo1.t" -na;
connectAttr "mesh_vraymeshmtlSG.pa" ":renderPartition.st" -na;
connectAttr "mesh_vraymeshmtl.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
// End of proxy_loading_on_render_start.ma
